curl --request PUT \
--url /tenant/v1/contracts/6 \
--header 'Accept: application/json' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer {access_token}' \
--data '{
"start_date": "2024-06-07",
"end_date": "2024-06-07"
}'
Contracts
Update Contract
Update contract information
PUT
/
tenant
/
v1
/
contracts
/
{id}
curl --request PUT \
--url /tenant/v1/contracts/6 \
--header 'Accept: application/json' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer {access_token}' \
--data '{
"start_date": "2024-06-07",
"end_date": "2024-06-07"
}'

